
User Interface - Bug #2728

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

MOUSE_RELEASED/CLICKED needs to use the same source as the initial MOUSE_PRESSED event

09/21/2015 03:56 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 03/23/2016 05:10 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#2 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
